* {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,body {
    margin:0px; 
    font-family: "helvetica neue", helvetica, arial, sans-serif;
    font-size: 13px;
    text-align: center;
    background-image: url("../images/pattern.gif");
    position:relative;

}

#contenedor {
    width: 1000px;
    min-height: 100%;
    margin: 0 auto;
    border: 0px solid;
    background-color: white;
    
}

#cabecera {
    padding-top: 15px;
    height: 120px;
    border: 0px solid;
}

#panelUno {
    height: 80px;
    width: 1000px;
    padding: 5px;
    border: 0px solid;
    background-color: white;
    position: relative;
    padding-top: 25px;

}

#panelUno a {
    display: inline-block;
    cursor: pointer;
}


ul{
    list-style: none;
}

.botonInicio {
    
	background-image:url(../images/nav/inicio.gif);
	background-repeat:no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding: 10px 16px 10px 16px;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}
.botonInicio:hover {
    background-image:url(../images/nav/inicio_h.gif);
}
.botonInicio:active {
    top: 1px;
}
.botonQuienes {
    background-image: url(../images/nav/quienes.gif);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 11px 14px 10px 11px;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}
.botonQuienes:hover {
    background-image:url(../images/nav/quienes_h.gif);
}
.botonQuienes:active {
    top: 1px;
}

.botonIngles {
    background-image: url(../images/nav/ingles.gif);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 11px 12px 9px 11px;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}

.botonIngles:hover {
    background-image:url(../images/nav/ingles_h.gif);
}
.botonIngles:active {
    top: 1px;
}

.botonIdiomas {
    background-image: url(../images/nav/idiomas.gif);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 11px 12px 9px 11px;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}

.botonIdiomas:hover {
    background-image:url(../images/nav/idiomas_h.gif);
}
.botonIdiomas:active {
    top: 1px;
}

.botonApoyo{
    background-image: url(../images/nav/apoyo.gif);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 11px 12px 9px 11px;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}

.botonApoyo:hover {
    background-image:url(../images/nav/apoyo_h.gif);
}
.botonApoyo:active {
    top: 1px;
}

.botonTalleres{
    background-image: url(../images/nav/talleres.gif);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 11px 11px 9px 11px;
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    font-family: helvetica, sans-serif;
    font-size: 13px;
    text-align: center;
}

.botonTalleres:hover {
    background-image:url(../images/nav/talleres_h.gif);
}
.botonTalleres:active {
    top: 1px;
}

#panelDos {
    height: 302px;
    width: 1000px;
    padding: 5px;
    border: 0px solid;
}

#panelSocial {
    height: 170px;
    width: 1000px;
    padding: 5px;
    border: 0px solid;
}

#panelFoto {
    height: 300px;
    width: 1000px;
    border: 0px solid;
    background-color: white;
    position: relative;
    border: 0px solid;
}

#pie {
    width: 1000px;
    height: 100px;
    background-color: #91bd09;
    background: -webkit-linear-gradient(#91bd09, white);
    /* For Safari 5.1 to 6.0 */
    
    background: -o-linear-gradient(#91bd09, white);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#91bd09, white);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#91bd09, white);
    /* Standard syntax */
    bottom: 0px;
    
    
    
}

#pie p {
    font-family: "Helvetica", sans-serif;
    font-size: 12px;
    color: white;
    padding-top: 20px;
}

iframe {
    background-color: white;
}
/*BOTONES MENU*/
/*
#light {
    border: 0px solid #dedede;
    padding: 10px;
    margin-top: 20px;
}

li {
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
}

.button,
.button:visited {
    background: #222 url(overlay.png) repeat-x;
    display: inline-block;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    position: relative;
    cursor: pointer;
    behavior: url("PIE.htc");
}

.button:hover {
    background-color: #111;
    color: #fff;
}

.button:active {
    top: 1px;
}

.small.button,
.small.button:visited {
    font-size: 11px
}

.button,
.button:visited,
.medium.button,
.medium.button:visited {
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.large.button,
.large.button:visited {
    font-size: 14px;
    padding: 8px 14px 9px;
}

.super.button,
.super.button:visited {
    font-size: 34px;
    padding: 8px 14px 9px;
}

.pink.button,
.magenta.button:visited {
    background-color: #e22092;
}

.pink.button:hover {
    background-color: #c81e82;
}

.green.button,
.green.button:visited {
    background-color: #91bd09;
}

.green.button:hover {
    background-color: #749a02;
}

.red.button,
.red.button:visited {
    background-color: #e62727;
}

.red.button:hover {
    background-color: #cf2525;
}

.orange.button,
.orange.button:visited {
    background-color: #ff5c00;
}

.orange.button:hover {
    background-color: #d45500;
}

.blue.button,
.blue.button:visited {
    background-color: #2981e4;
}

.blue.button:hover {
    background-color: #2575cf;
}

.yellow.button,
.yellow.button:visited {
    background-color: #ffb515;
}

.yellow.button:hover {
    background-color: #fc9200;
}
*/